# Generated by Django 3.1.6 on 2021-12-20 23:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0097_auto_20211005_2054'),
    ]

    operations = [
        migrations.AddField(
            model_name='issuedinvoice',
            name='generated_change_file',
            field=models.FileField(blank=True, upload_to='', verbose_name='Änderungsformular'),
        ),
        migrations.AddField(
            model_name='issuedinvoice',
            name='monition',
            field=models.CharField(choices=[('23', 'keine Mahnung'), ('25', 'Mahnung (ohne Gebühren)'), ('27', 'Mahnung (Gebühren)')], default='23', max_length=64, verbose_name='Mahnschlüssel'),
        ),
        migrations.AddField(
            model_name='receivedinvoice',
            name='generated_change_file',
            field=models.FileField(blank=True, upload_to='', verbose_name='Änderungsformular'),
        ),
    ]
